Browser requirements for AJAX

Browser requirements for AJAX

  • Comments 2

AJAX is an acronym that covers many things. Generally, IE 5.5+ had some capabilities that can be considered AJAX capabilities, and Firefox 1.x also had some (native support for XHR object, for example). The minimum requirements for basic AJAX functionality is IE5+ for Windows, Firefox 1+, Mozilla 1+, Safari 1.2+, Opera 7.6+.

Microsoft support details for ASP.NET AJAX technology that can be found at http://www.asp.net/AJAX/Documentation/Live/BrowserCompatibilityForASPNETAJAX.aspx.

HTHs

   Daniel

Leave a Comment
  • Please add 6 and 1 and type the answer here:
  • Post